# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Tutorial (Luanti) package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/tutorial_cottages/nodes_furniture.lua:20
msgid "sleeping mat"
msgstr ""

#: mods/tutorial_cottages/nodes_furniture.lua:54
msgid "simple wooden bench"
msgstr ""

#: mods/tutorial_cottages/nodes_furniture.lua:82
msgid "table"
msgstr ""

#: mods/tutorial_cottages/nodes_historic.lua:15
msgid "wagon wheel"
msgstr ""

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof"
msgstr ""

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof connector"
msgstr ""

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black flat roof"
msgstr ""

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof"
msgstr ""

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof connector"
msgstr ""

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red flat roof"
msgstr ""

#: mods/tutorial_cottages/nodes_straw.lua:12
msgid "straw layer"
msgstr ""
